Subject: Re: [PATCH v1 net-next] net: mscc: ocelot: un-export unused regmap symbols

From: Jakub Kicinski <[email-masked]>
Date: Fri, 3 Feb 2023 19:54:59 -0800

On Sat, 4 Feb 2023 03:34:39 +0200 Vladimir Oltean wrote:
> These can be unexported too:
> 
> extern const struct vcap_field vsc7514_vcap_es0_keys[];
> extern const struct vcap_field vsc7514_vcap_es0_actions[];
> extern const struct vcap_field vsc7514_vcap_is1_keys[];
> extern const struct vcap_field vsc7514_vcap_is1_actions[];
> extern const struct vcap_field vsc7514_vcap_is2_keys[];
> extern const struct vcap_field vsc7514_vcap_is2_actions[];
> 
> I guess we make exceptions for the 24 hour reposting rule when the patch
> has been reviewed?

FWIW I think that it's perfectly fine to skip the wait whenever
reviewer explicitly asks for a quick repost. The only person who's
judgment we don't trust is the author (including me not trusting
myself when I post my own patches).